@charset "UTF-8";

#header_menu { position: absolute; list-style-type: none; margin: 80px 0 0 739px; *margin: 80px 0 0 495px; _margin: 80px 0 0 495px; padding: 0; width: 250px; }
#header_menu li { float: left; font-size: 10px; padding-left: 10px; }
#header_menu li a { text-decoration: none; color: #b5b5b5; }
/*#header_menu li a span { visibility: visible; }*/
#header_menu li a:hover { color: #000; }
#header_menu li a.pp { background: url(../interface/interface_13.gif) left top no-repeat; padding-left:12px; }
#header_menu li a.hs { background: url(../interface/interface_15.gif) left top no-repeat; padding-left: 12px; }
#header_menu li a.cnt { background: url(../interface/interface_17.gif) left top no-repeat; padding-left: 12px; }
#header_menu li a.rss { background: url(../interface/interface_10.gif) left top no-repeat; padding-left: 18px; display: block; padding-bottom: 2px; margin-top: -2px; width: 20px; height: 25px; }
#top_menu { float: left; width: 710px; margin: 0; padding: 0; list-style: none; }
#top_menu li { float: left; }
#top_menu li a { background-image: url(../interface/top_menu_bar.gif); background-position: top left; height: 35px; display: block; }
#top_menu li a:hover { background-image: url(../interface/top_menu_bar_hover.gif); }
#top_menu li a.selected { background-image: url(../interface/top_menu_bar_hover.gif); }
#top_menu li a h2 { display: none; }
#top_menu li a.tb1 { width: 144px; } 
#top_menu li a.tb2 { width: 125px; background-position: -144px top; } 
#top_menu li a.tb3 { width: 126px; background-position: -269px top; } 
#top_menu li a.tb4 { width: 114px; background-position: -395px top; } 
#top_menu li a.tb5 { width: 57px; background-position: -509px top; } 
#top_menu li a.tb6 { width: 97px; background-position: -566px top; } 
#top_menu li a.tb7 { width: 132px; background-position: -663px top; } 
#top_menu li a.tb8 { width: 69px; background-position: -795px top; } 
#top_menu li a.tb9 { width: 69px; background-position: -795px top; } 


/* Iconite meniu /.. */
#top_search_bar { float: left; width: 990px; margin: 0; padding: 0; list-style: none; height: 90px; margin-bottom: 10px; margin-left: 3px; }
#top_search_bar li { float: left; }
#top_search_bar li h3 { background-image: url(../interface/head_cauta.gif); background-repeat: no-repeat; display: block; width: 420px; height: 53px; margin: 19px 5px 0px 2px; }
#top_search_bar li h3 span { display: none; border: 1px solid #444; }
#top_search_bar li a { display: block; height: 53px; margin-top: 19px; background-image: url(../interface/sec_menu_bar.gif); background-position: left top; }
#top_search_bar li a:hover { background-image: url(../interface/sec_menu_bar_hover.gif); }
#top_search_bar li a h4 { display: none; }
#top_search_bar li a.sejururi_top { float: left; display: block; width: 54px; height: 53px; background: url(//static.infoturism.ro/interface/meniu_top/sejururi_top.gif) 0 0 no-repeat; }
#top_search_bar li a:hover.sejururi_top { background: url(//static.infoturism.ro/interface/meniu_top/sejururi_top.gif) 0 -53px no-repeat; }
#top_search_bar li a.circuite_top { float: left; display: block; width: 56px; height: 53px; background: url(//static.infoturism.ro/interface/meniu_top/circuite_top.gif) 0 0 no-repeat; }
#top_search_bar li a:hover.circuite_top { background: url(//static.infoturism.ro/interface/meniu_top/circuite_top.gif) 0 -53px no-repeat; }
#top_search_bar li a.cazare_top { float: left; display: block; width: 56px; height: 53px; background: url(//static.infoturism.ro/interface/meniu_top/cazare_top.gif) 0 0 no-repeat; }
#top_search_bar li a:hover.cazare_top { background: url(//static.infoturism.ro/interface/meniu_top/cazare_top.gif) 0 -53px no-repeat; }
#top_search_bar li a.bilete_avion_top { float: left; display: block; width: 76px; height: 53px; background: url(//static.infoturism.ro/interface/meniu_top/bilete_avion_top.gif) 0 0 no-repeat; }
#top_search_bar li a:hover.bilete_avion_top { background: url(//static.infoturism.ro/interface/meniu_top/bilete_avion_top.gif) 0 -53px no-repeat; }
#top_search_bar li a.croaziere_top { float: left; display: block; width: 65px; height: 53px; background: url(//static.infoturism.ro/interface/meniu_top/croaziere_top.gif) 0 0 no-repeat; }
#top_search_bar li a:hover.croaziere_top { background: url(//static.infoturism.ro/interface/meniu_top/croaziere_top.gif) 0 -53px no-repeat; }
#top_search_bar li a.inchirieri_masini_top { float: left; display: block; width: 90px; height: 53px; background: url(//static.infoturism.ro/interface/meniu_top/inchirieri_masini_top.gif) 0 0 no-repeat; }
#top_search_bar li a:hover.inchirieri_masini_top { background: url(//static.infoturism.ro/interface/meniu_top/inchirieri_masini_top.gif) 0 -53px no-repeat; }
#top_search_bar li a.transport_top { float: left; display: block; width: 68px; height: 53px; background: url(//static.infoturism.ro/interface/meniu_top/transport_top.gif) 0 0 no-repeat; }
#top_search_bar li a:hover.transport_top { background: url(//static.infoturism.ro/interface/meniu_top/transport_top.gif) 0 -53px no-repeat; }

#top_search_bar .sep_meniu_top { float: left; display: block; width: 310px; height: 87px; margin: 0; }

#top_search_bar li a.agentii_turism_top { float: left; display: block; width: 91px; height: 53px; background: url(//static.infoturism.ro/interface/meniu_top/agentii_turism_top.gif) 0 0 no-repeat; }
#top_search_bar li a:hover.agentii_turism_top { background: url(//static.infoturism.ro/interface/meniu_top/agentii_turism_top.gif) 0 -53px no-repeat; }
#top_search_bar li a.pensiuni_top { float: left; display: block; width: 63px; height: 53px; background: url(//static.infoturism.ro/interface/meniu_top/pensiuni_top.gif) 0 0 no-repeat; }
#top_search_bar li a:hover.pensiuni_top { background: url(//static.infoturism.ro/interface/meniu_top/pensiuni_top.gif) 0 -53px no-repeat; }
#top_search_bar li a.forum_top { float: left; display: block; width: 53px; height: 53px; background: url(//static.infoturism.ro/interface/meniu_top/forum_top.gif) 0 0 no-repeat; }
#top_search_bar li a:hover.forum_top { background: url(//static.infoturism.ro/interface/meniu_top/forum_top.gif) 0 -53px no-repeat; }

/*#top_search_bar li a.tsb2 { }
#top_search_bar li a.tsb3 { }
#top_search_bar li a.tsb4 { }
#top_search_bar li a.tsb5 { }
#top_search_bar li a.tsb6 { }
#top_search_bar li a.tsb7 { }
#top_search_bar li a.tsb8 { }
#top_menu li a.tb9 { } */
/* ../ iconite meniu. */


/* Taburi meniu /.. */
#pp_viz_men { float: left; margin: 0; padding: 0; list-style: none; padding-top: 5px; width: 989px; _width: 989px; _height: 30px; margin-left: 5px; _margin-left: 0; border-bottom: 1px solid #d8e9f1; }
#pp_viz_men li { float: left; margin:0px; display: inline; padding:0px; margin-left:5px; }
#pp_viz_men li.first { padding-left: 10px; display: block; }
#pp_viz_men li.last { float: right; text-align: right; width: 410px; _margin: -24px 0 0 0; }


#pp_viz_men li ul { list-style: none; margin: 0; padding: 0; margin-top: 7px; margin-right: 10px; float: right; }

/* Bulleturi animatie /.. */
#pp_viz_men li ul li a { display: block; width: 8px; height: 8px; padding: 0; margin: 0; background-image: url(../interface/bull.gif); }
#pp_viz_men li ul li a:hover { background-image:url(../interface/bull_h.gif); }
#pp_viz_men li ul li a.sel { background-image:url(../interface/bull_h.gif); }
/* ../ bulleturi animatie. */

#pp_viz_men li ul li a span { display: none; _margin: 0 0 0 10px; }

/*
#pp_viz_men li a { text-decoration: none; font-weight: bold; background: url(../interface/tab_pp_l.gif) no-repeat left top; padding-left: 8px; color: #2181c1; height: 30px; display: block; _display: inline; }
#pp_viz_men li a.selected { background: url(../interface/tab_pp_l_sel.gif) no-repeat left; margin-bottom: -1px; width: auto; height: 31px; color: #333; }
#pp_viz_men li a.selected span { background:url(../interface/tab_pp_r_sel.gif) no-repeat right top; padding-bottom: 8px; width: auto; }
#pp_viz_men li a:hover { color: #333; }
#pp_viz_men li a span { background: url(../interface/tab_pp_r.gif) right top; padding-right: 8px; padding-top: 10px; padding-bottom: 7px; display: block; }

#pp_viz_men li.ie_fix_1 { width: 64px; _padding: 0; _margin: 0; display: block; }
#pp_viz_men li.ie_fix_2 { width: 60px; display: block; }
#pp_viz_men li.ie_fix_3 { width: 60px; display: block; }
#pp_viz_men li.ie_fix_4 { width: 100px; display: block; }
#pp_viz_men li.ie_fix_5 { width: 70px; display: block; }
#pp_viz_men li.ie_fix_6 { width: 100px; display: block; } */


/*#pp_viz_men li a.selected { background: url(../interface/tab_pp_l_sel.gif) no-repeat left; margin-bottom: -1px; width: auto; height: 31px; color: #333; }
#pp_viz_men li a.selected span { background:url(../interface/tab_pp_r_sel.gif) no-repeat right top; padding-bottom: 8px; width: auto; }
#pp_viz_men li a:hover { color: #333; }*/
#pp_viz_men li a {
	background: url(../interface/tab_pp_l.gif) no-repeat scroll left top;
	float:left;
	margin:0px;
	padding:0px 0px 0px 6px;
	text-decoration:none;
	line-height:1;}
#pp_viz_men li a.selected { 
	background: url(../interface/tab_pp_l_sel.gif) no-repeat scroll left top;  }
#pp_viz_men li a.selected span { 
	background:url(../interface/tab_pp_r_sel.gif) no-repeat right top; 
	color: #333;
	padding-bottom: 8px; }
#pp_viz_men li a:hover span {	
	color: #333;
}
#pp_viz_men li a span { 
	background:transparent  url(../interface/tab_pp_r.gif) no-repeat right top;
	color:#2181c1;
	float:none;
	display: block;
	padding: 10px 8px 7px 2px;
	font:bold 12px arial;
	line-height:1;
	white-space: nowrap;}

/*#pp_viz_men li.ie_fix_1 { width: 64px; _padding: 0; _margin: 0; display: block; }
#pp_viz_men li.ie_fix_2 { width: 60px; display: block; }
#pp_viz_men li.ie_fix_3 { width: 60px; display: block; }
#pp_viz_men li.ie_fix_4 { width: 100px; display: block; }
#pp_viz_men li.ie_fix_5 { width: 70px; display: block; }
#pp_viz_men li.ie_fix_6 { width: 100px; display: block; }*/


/* ../ taburi meniu. */

.arrow_list { float: left; width: 100%; margin: 10px 0 5px 0; padding: 0; list-style: none; }
.arrow_list li { padding-bottom: 5px; }
.arrow_list li a { color: #2181c1; text-decoration: none; font-weight: bold; background: url(../interface/arrow.gif) no-repeat left 4px; padding-left: 6px; }
.arrow_list li a:hover { color: #000; }
.bottom_content ul { float: left; margin: 0; padding: 0; padding-left: 13px; margin-left: 13px; width: 140px; list-style: none; border-left: 1px dotted #e2e2e2; margin-bottom: 10px; }
.bottom_content ul.first { border-left-width: 0; margin-left: 0; }
.bottom_content ul.last { width: 254px; }
.bottom_content ul li { padding-top: 9px; font-size: 10px; }
.bottom_content ul li.header { color: #000; font-size: 11px; font-weight: bold; padding-top: 5px; padding-bottom: 3px; }
.bottom_content ul li a { color: #3bb1ff; text-decoration: none; background: url(../interface/arrow_btm.gif) no-repeat left 4px; padding-left: 6px; }
.bottom_content ul li a:hover { color: #000; }

/*buton cerere oferta*/
			.btn-sejur-page {  float: none !important; font-size: 14px !important; }

			.btn-cerere{
				margin-right: 10px !important;
				float: right;
				color: #FFF;
				text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
				background-color: #5BB75B;
				background-image: linear-gradient(to bottom, #62C462, #51A351);
				background-repeat: repeat-x;
				border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
				padding: 11px 19px;
				font-size: 17.5px;
				border-radius: 6px;
				display: inline-block;
				margin-bottom: 0px;
				line-height: 20px;
				text-align: center;
				vertical-align: middle;
				cursor: pointer;
				border-width: 1px;
				border-style: solid;
				-moz-border-top-colors: none;
				-moz-border-right-colors: none;
				-moz-border-bottom-colors: none;
				-moz-border-left-colors: none;
				border-image: none;
				box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
				text-decoration: none;
				margin: 0px;
				font-family: Arial;
				font-weight: normal;
				color: #ffffff;
			}
			
			.icon-star{
				background-position: -120px 0px;
				display: inline-block;
				width: 14px;
				height: 14px;
				line-height: 14px;
				vertical-align: text-top;
				background-image: url('//static.infoturism.ro/glyphicons-halflings.png');
				background-repeat: no-repeat;
			}
			
			.cazare_infopensiuni{
				line-height: 40px;
				background-color: #c5d4e9;
				color: #33588c;
				text-align: center;
				clear: both;
				padding-left: 20px;
				font-size: 16px;
				margin-top: 5px;
				margin-bottom: 5px;
			}